Name: alterator-lilo
Version: 0.2
Release: alt4.0.M40.4

Summary: alterator module for lilo setup
License: GPL
Group: System/Configuration/Other
Packager: Stanislav Ievlev <inger@altlinux.ru>

Source:%name-%version.tar

Requires: alterator >= 3.0-alt5  alterator-sh-functions alterator-autoinstall
Requires: alterator-root
Requires: lilo e2fsprogs sfdisk fdisk sed grep sysfsutils

BuildPreReq: alterator >= 3.1
BuildRequires: libdevmapper-devel

%description
alterator module for lilo setup

%prep
%setup

%build
%make_build

%install
%makeinstall

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_datadir/alterator/applications/*
%_datadir/alterator/ui/*
%_datadir/alterator/help/*/*
%_alterator_backend3dir/*
%_datadir/%name

%changelog
* Wed Aug 27 2008 Michael Shigorin <mike@altlinux.org> 0.2-alt4.0.M40.4
- proofread uk.po

* Wed Aug 27 2008 Michael Shigorin <mike@altlinux.org> 0.2-alt4.0.M40.3
- added uk to desktop

* Tue Aug 26 2008 Michael Shigorin <mike@altlinux.org> 0.2-alt4.0.M40.2
- updated uk.po
- added Ukrainian help
- fixed Russian spelling

* Fri Jun 06 2008 Grigory Batalov <bga@altlinux.ru> 0.2-alt4.0.M40.1
- Backport to branch 4.0.

* Sun Mar 09 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4.1
- fix typo

* Sun Mar 09 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- remove ALTLinux from labels

* Fri Mar 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- fix translation
- use alterator-sh-functions

* Thu Feb 21 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2.3
- add internal help
- build for Sisyphus and 4.0

* Mon Feb 11 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt2.2
- quick fix for extra options
- added X-Alterator-UI=qt

* Wed Dec 12 2007 Alexey Gladkov <legion@altlinux.ru> 0.2-alt2
- Fix 'activity' in installer mode.

* Tue Dec 11 2007 Alexey Gladkov <legion@altlinux.ru> 0.2-alt1
- Add 'compact' option in default lilo.conf .
- Add 'View source' mode to change lilo.conf directly.
- Add workaround for free cdrom.
- Ignore comments in the lilo.conf .
- Allow write lilo.conf without boot loader installation.
- Optimize image rename.

* Thu Oct 04 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt5
- Add packager.

* Thu Sep 27 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.1-alt4
- russian & ukrainian translations resurrected

* Wed Aug 22 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt3
- Fix reset global params.
- Add gfxboot support.
- Add kernel bootsplash support.

* Wed Aug 22 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2.1
- port fixes for automatic boot device recognition

* Tue Aug 21 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt2
- Fix temp files.

* Fri May 25 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt1
- Initial release
